{
  "id": 2536972,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Tommy Yarber (Impleaded), Defendant-Appellant",
  "name_abbreviation": "People v. Yarber",
  "decision_date": "1971-03-29",
  "docket_number": "No. 55028",
  "first_page": "800",
  "last_page": "801",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 800"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 413,
    "ocr_confidence": 0.74,
    "sha256": "67e40292a3c9f5ada13dea1d1ac20399dba7695249d4eaaf69805bdc81118f0f",
    "simhash": "1:2b83b989966a0e8e",
    "word_count": 59
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Tommy Yarber (Impleaded), Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE BURKE.\nGerald W. Getty, Public Defender, of Chicago, (Herbert Becker, Ronald P. Katz, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, for the People.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Herbert Becker, Ronald P. Katz, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Tommy Yarber (Impleaded), Defendant-Appellant.\n(No. 55028;\nFirst District\nMarch 29, 1971."
  },
  "file_name": "0800-02",
  "first_page_order": 824,
  "last_page_order": 825
}
